» Ubuntu » Balíky

Error

two or more packages specified (libclojure-maven-plugin-java oneiric)